spring-boot-plus:
  # 是否启用ansi控制台输出有颜色的字体，local环境建议开启，服务器环境设置为false
  enable-ansi: false
  # 当前环境服务IP地址
  server-ip:
  # 生产环境禁用Swagger
  swagger:
    enable: false
  # AOP配置
  aop:
    log:
      enable: true
      log-print-type: NONE
      request-log-format: false
      response-log-format: false

server:
  port: 8181

spring:
  datasource:
    url: jdbc:mysql://127.0.0.1:3316/sien?serverTimezone=UTC&useUnicode=true&characterEncoding=utf8&useSSL=false&allowPublicKeyRetrieval=true
    username: sien
    password: v39uBc6bQ8

  # Redis配置
  redis:
    database: 0
    host: 127.0.0.1
    password: gmk52Kw3e4SG2r9D
    port: 6379
